import React, { useEffect} from 'react';
import ClientItem from './ClientItem';

const ClientList = (clients) => {
    return (
        <div>
            <div>
                <h1 style={{textAlign: 'center', fontFamily: 'courier, monospace', background: '#FF652F', borderRadius: '10px'}}>
                    Список существующих клиентов:
                </h1>
            </div>
            {clients.clientItems.map((clientItem) =>
                <ClientItem 
                    clientItem={clientItem} 
                    key={clientItem.id}
                />
            )}
        </div>
    );
}

export default ClientList;
